Discover Government News

Oracle Linux Security Advisory ELSA-2023-5144

https://linux.oracle.com/errata/ELSA-2023-5144.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
aspnetcore-runtime-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm
aspnetcore-targeting-pack-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm
dotnet-apphost-pack-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm
dotnet-hostfxr-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm
dotnet-runtime-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm
dotnet-sdk-6.0-6.0.122-1.0.1.el8_8.x86_64.rpm
dotnet-targeting-pack-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm
dotnet-templates-6.0-6.0.122-1.0.1.el8_8.x86_64.rpm
dotnet-sdk-6.0-source-built-artifacts-6.0.122-1.0.1.el8_8.x86_64.rpm

aarch64:
aspnetcore-runtime-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm
aspnetcore-targeting-pack-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm
dotnet-apphost-pack-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm
dotnet-hostfxr-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm
dotnet-runtime-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm
dotnet-sdk-6.0-6.0.122-1.0.1.el8_8.aarch64.rpm
dotnet-targeting-pack-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm
dotnet-templates-6.0-6.0.122-1.0.1.el8_8.aarch64.rpm
dotnet-sdk-6.0-source-built-artifacts-6.0.122-1.0.1.el8_8.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol8/SRPMS-updates//dotnet6.0-6.0.122-1.0.1.el8_8.src.rpm

Related CVEs:

CVE-2023-36799




Description of changes:

[6.0.122-1.0.1]
- Update to .NET SDK 6.0.122 and Runtime 6.0.22
- Resolves: RHEL-1996

_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2023-5144: .NET 6.0 security Moderate Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[6.0.122-1.0.1] - Update to .NET SDK 6.0.122 and Runtime 6.0.22 - Resolves: RHEL-1996

SRPMs

https://oss.oracle.com:443/ol8/SRPMS-updates//dotnet6.0-6.0.122-1.0.1.el8_8.src.rpm

x86_64

aspnetcore-runtime-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm aspnetcore-targeting-pack-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm dotnet-apphost-pack-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm dotnet-hostfxr-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm dotnet-runtime-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm dotnet-sdk-6.0-6.0.122-1.0.1.el8_8.x86_64.rpm dotnet-targeting-pack-6.0-6.0.22-1.0.1.el8_8.x86_64.rpm dotnet-templates-6.0-6.0.122-1.0.1.el8_8.x86_64.rpm dotnet-sdk-6.0-source-built-artifacts-6.0.122-1.0.1.el8_8.x86_64.rpm

aarch64

aspnetcore-runtime-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm aspnetcore-targeting-pack-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm dotnet-apphost-pack-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm dotnet-hostfxr-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm dotnet-runtime-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm dotnet-sdk-6.0-6.0.122-1.0.1.el8_8.aarch64.rpm dotnet-targeting-pack-6.0-6.0.22-1.0.1.el8_8.aarch64.rpm dotnet-templates-6.0-6.0.122-1.0.1.el8_8.aarch64.rpm dotnet-sdk-6.0-source-built-artifacts-6.0.122-1.0.1.el8_8.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-36799

Related News